HelloKitty Ransomware Group Exploiting Apache ActiveMQ Vulnerability

Researchers studying cybersecurity are alerting users to the possibility of remote code execution due to the possible exploitation of a recently discovered, serious security vulnerability in the Apache ActiveMQ open-source message broker service.

The cybersecurity company Rapid7 revealed in a study released on Wednesday that the adversary attempted to install ransomware binaries on target computers in both cases with the intention of holding the victim organization ransom.

We identify the activity as coming from the HelloKitty ransomware family, whose source code was made public on a forum in early October, based on the ransom message and the information that is now accessible.

According to reports, the incursions entail the use of Apache read more HelloKitty Ransomware Group Exploiting Apache ActiveMQ Vulnerability.

Get up to date on the latest cybersecurity news and enhance your knowledge of cybersecurity with our thorough coverage of the dangers, breaches, and solutions.

Leave a Reply

Your email address will not be published. Required fields are marked *